body{
    background: #f6f6f6;
}
@media (max-width:750px){
     .header>div>p:first-child{
        font-size: 1.1rem;
    }
    .header>div>p:last-child{
        margin-top: -2rem;
       
    }
    .buju{
        width: 100%;
        padding:0 3%;
        margin-top: 1rem;
        position: relative;
    }
    .bujugao{
        width:100%;
        height: 100px;
        padding:10px 5px;
        background: #fff;
        margin-bottom: 0.5rem;
    }
    .newsimg>div{
        position: absolute;
        top: 1.5rem;
        width:94%;
        z-index: 111;
        color: #fff;
    }
    .titltbottom{
        display: none;
    }
	
}
/* /da */
@media (min-width:749px){
    .titltli{
        position: relative;
    }
    .titltli>a.nav-link{
        padding-bottom:2rem;
       
    }
    .titltbottom{
        display: inline-block;
        position: absolute;
        text-align: center;
        padding:0 0.9rem;
        opacity: 0.6;
        color: rgba(0,0,0,1);
        top:2.3rem;
        left: 0rem;
        width: 100%;
        font-size:12px;
        
    }
     .header>div{
        position: absolute;
        top: 5rem !important;
        /* left: 25% !important; */
    }
     .header>div>p:first-child{
        font-size: 2.5rem;
    }
    .header>div>p:last-child{
        margin-top: 7rem;
        font-size: 2rem;
       
    }
    .buju{
        width: 64%;
        margin:0 18%;
        margin-top: 1rem;
        position: relative;
    }
    .buju>img{
        width: 100%;
    }
    .bujugao{
        width:100%;
        height: 180px;
        padding:10px 5px;
        background: #fff;
        margin-bottom: 0.5rem;
    }
    .newsimg>div{
        position: absolute;
        top: 6rem;
        width:100%;
        z-index: 111;
        color: #fff;
    }
    .footer>div{
        margin-left: 15% !important;
    }
}
.header{
    margin-top:2.5rem;
    position: relative;
}
.header>div{
    position: absolute;
    top: 5rem;
    /* left: 50%; */
    width: 100%;
    z-index: 111;
    color: #fff;
}
.newsimg{
    /* background: url('../img/m1.png'); */
}
/* .newsimg>div{
    position: absolute;
    top: 1.5rem;
    width:100%;
    z-index: 111;
    color: #fff;
} */
.newsimg>div>p,.header>div>p{
    text-align: center;
    color: rgba(255,255,255,1);
    opacity: 0.8;
}

.header>div>p:first-child{
    font-weight: bold;
}
.newsimg>div>p:first-child{
    font-weight: bold;
    font-size: 1.7rem;
}
.newsimg>div>p:last-child{
   margin-top: -1rem;
}
.newsimg{
    margin-top: 1rem;
}
.h2dian{
    width:60%;
    white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      display: inline-block;
      margin-bottom: 0 !important;
      height: 20%;
      vertical-align: middle;
}
.divdian{
    height: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:3;
　　-webkit-box-orient:vertical;
}
.smalldian{
    height: 10%;
    font-size: 12px;
}
.smalldian>a{
    color: #00a0e9 !important;
}
.more{
    background: #fff;
    text-align: center;
    font-size: 13px;
    padding:5px 0;
}
 .footer{
    width:100%;
    background-color: rgba(0,0,0,1);
    color: #fff;
    border: 1px solid #000;
 }
 .footer>.footerimg{
    margin:2rem ;
 }
 .footer>.footerimg>img{
    margin-right:4rem ;
 }
 .footer>.footertel{
    margin-left:1.5rem ;
 }
 .footer>.footertel>span{
    margin:0 .5rem;
 }
 .footer>.footermark{
    margin:1rem 2rem;
 }